Agreement Documents

System Requirements

  • Windows 7/10 and up and WinServer 2019 and up, Linux, Unix and MacOS X 10.x. and many others.
  • Apache, Nginx, IIS Web Server. IIS is a standard option of Windows. Apache runs on Windows
    too.
  • PHP 5.3 to 5.6 for LabCollector V5.423; PHP 5.6.40 and upto 7.4 for LabCollector V6.0 (http://www.php.net)
  • MySQL database server 5.x or MariaDB or PerconaSQL (http://www.mysql.com)
  • Any recent Internet browser with Ajax technology support.

We provide an installation wizard (all-in-one package) for Windows system. LabCollector LIMS is preferentially an Intranet application, but you can run it on a single computer too (like a WinXP, Vista or Seven computer) or install it on any web server account, from your institute or from commercial web hosting providers.

LabCollector Server Manager Requirements

  • Visual C++ Redistributable for Visual Studio 2012 Update 4 x64
  • Visual C++ Redistributable for Visual Studio 2012 Update 4 x86
  • Visual C++ Redistributable for Visual Studio 2013 Update 5 x64
  • Visual C++ Redistributable for Visual Studio 2013 Update 5 x86
  • Visual C++ Redistributable for Visual Studio 2015 Update 3 x86
  • Visual C++ Redistributable for Visual Studio 2017 x64
  • Visual C++ Redistributable for Visual Studio 2017 x86
  • Visual C++ Redistributable for Visual Studio 2019 x64
  • Visual C++ Redistributable for Visual Studio 2019 x86
  • Visual C++ Redistributable for Visual Studio 2015 Update 3 x64
  • .Net Frameworks 3.5
  • .Net Frameworks 4.8
  • Microsoft Sync Framework SDK